using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace HiMap
{
    static class Program
    {
        /// <summary>
        /// Main entry point.
        /// </summary>
        [MTAThread]
        static void Main()
        {
            Application.Run(new Form1());
        }
    }
}